﻿@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:20px;
    background-color: #fff;
	color: #666;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:2em;
    
    background: url(../images/bg2.jpg) no-repeat fixed center center;
    -webkit-background-size: cover;
    background-size: cover;
}

h1,h2 {
    font-family: 'Noto Sans Japanese', sans-serif;
    line-height: 2em;
    font-weight: 100;
}

/*================================================
 *  ヘッダー
 ================================================*/
header, h1, #menuHoge, nav {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

header {
    box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0;
    z-index: 1000;
}
header.onTop {
    background-color: rgba(204, 204, 204, 0.9);
}


/*背景が斜めストライプなんだよ*/
#top {
    width: 100%;
    
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-align-items: stretch;
    align-items: stretch;
    
    background: -webkit-repeating-linear-gradient(45deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5) 15px, rgba(255, 255, 255, 0.7) 15px, rgba(255, 255, 255, 0.7) 30px);
	background: repeating-linear-gradient(45deg, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5) 15px, rgba(255, 255, 255, 0.7) 15px, rgba(255, 255, 255, 0.7) 30px);
}

h1 {
    box-sizing: border-box;
    padding: 15px;
    font-size: 28px;
    width: 70%;
    max-width: 960px;
    
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
h1.onTop {
    font-size: 20px;
    padding: 5px;
}

#menuHoge {
    box-sizing: border-box;
    width: auto;
    padding: 15px;
    color: #ccc;
    background-color: #fff;
    
    cursor: pointer;
    
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    
    font-family: 'Slabo 27px', serif;
}
#menuHoge.onTop {
    padding: 5px 15px;
}
#menuHoge.on {
    color: #ffffff;
    background-color: #505050;
}

/*================================================
 *  ナビゲーション
 ================================================*/

nav {
    width: 100%;
    height: 0;
    overflow-y: scroll;
    background-color: rgba(0, 0, 0, 0.9);
    
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-content: center;
    align-content: center;
}
nav::-webkit-scrollbar {
    width: 12px;
}
nav::-webkit-scrollbar-thumb {
    background-color: #fff;
    border-radius: 6px;
}

nav.on{
    height: 550px;
}

.menuList {
    margin-top: 50px;
    width: 90%;
    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap; 
    flex-wrap: wrap; 
}

.menuList li {
    box-sizing: border-box;
    width: 33.3%;
    padding: 10px;
}

#underMenu {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}


a {
    text-decoration: none;
    color: #000;
}

.menuList a {
    color: #fff;
}

a:visited {
    color: #959595;
}
a:hover {
    color: #ff0093;
}

.menuList li a{
    padding: 5px;
}

p a{
    border-bottom: 1px solid #ff0093;
}

/*================================================
 *  メニュー
 ================================================*/

/*================================================
 *  囲い
 ================================================*/
#contents {
    margin-top: 600px;
    position: relative;
    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
}

/*なんか背景*/
#bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -100;
    background-color: rgba(255, 255, 255, 0.8);
}

#bg::before, #bg::after {
    content: "";
    position: absolute;
    left: -15%;
    width: 200%;    
    height: 0px;
}

#bg::before{
    top: 15%;
    border-top: 50px double #cdffc9;
    transform: rotate(-25deg);
}

#bg::after{
    bottom: 5%;
    border-top: 50px double #fbffc9;
    transform: rotate(20deg);
}

/*================================================
 *  メイン本文
 ================================================*/

.main {
    box-sizing: border-box;
    width: 100%;
    padding: 100px;
    
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    align-items: center;
    
}

h2 {
    width: 100%;
    max-width: 960px;
    box-sizing: border-box;
    position: relative;

    padding: 30px 5px;
    font-size: 36px;
    text-align: center;
    color: #666;
    
    border-bottom: 1px solid #ff0093;
}    

.kiji {
    margin-top: 50px;
    width: 100%;
    max-width: 960px;
}

p {
    margin-top: 20px;
}


/*================================================
 *  フッター
 ================================================*/

footer {
    box-sizing: border-box;
    width: 100%;
    padding: 100px 30px;
    
}

.copyright {
    color: #fff;
    width: 100%;
    text-align: center;
}



/*================================================
 *  トップ行き
 ================================================*/

#totop {
    position: fixed;
    right: 5%;
    bottom: 5%;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    background-color: #000000;
    
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
#totop a {
    display: block;
    color: #fff;
    font-family: 'Slabo 27px', serif;
}

/*================================================
 *  タブレット向け
 ================================================*/
@media screen and (max-width:979px) {

    h1 {
        padding: 5px;
        font-size: 24px;
    }

    nav.on{
        height: 550px;
    }

    #menu {
        width: 100%;
    }

    .menuList li {
        width: 50%;
        padding: 5px;
    }
    
    #contents {
        margin-top: 400px;
    }

    
    .main {
        padding: 50px;
    }

    h2 {
        padding: 15px 5px;
        font-size: 30px;
    }


    .kiji {
        margin-top: 50px;
        width: 100%;
    }

}
/*================================================
 *  スマートフォン向け
 ================================================*/
@media screen and (max-width:767px){
    body {
        background: url(../images/bg2.jpg) no-repeat top center;
        -webkit-background-size: 100% auto;
        background-size: 100% auto;
    }
    
    #bg {
        background-color: rgba(255, 255, 255, 1);
    }
    
    footer {
        background-color: #666;
    }
    
    
    #menuHoge {
        width: 70px;
        padding: 5px;
    }
    #menuHoge.onTop {
        line-height: 1.5em;
        padding: 5px;
    } 
    h1 {
        width: 80%;
        font-size: 20px;
    }
    h1.onTop {
        line-height: 1.5em;
    }
    
    nav.on{
        height: 60vh;
    }

    #menu {
        margin-top: 0;
    }

    .menuList li {
        width: 100%;
    }
    
    #contents {
        margin-top: 50vw;
    }

    
    .main {
        padding: 5px;
    }

    h2 {
        padding: 15px 0px;
        font-size: 24px;
    }

    .kiji {
        margin-top: 20px;
    }

}